# Microsoft Azure AD Configuration
CLIENT_SECRET=7aD8Q~d5K~_PzQv6KqDdrEnmyXHE60eVDpbcnaK_
TENANT_ID=3fd97ea7-b124-41f1-855f-52d8ac3b16c7
CLIENT_ID=3c846e71-9609-40e1-b458-0eb805e21b9f
REDIRECT_URI=https://pocketbase.ccllc.pro/api/oauth2-redirect

# PocketBase Configuration
PB_DB=https://pocketbase.ccllc.pro
PB_COLLECTION=Job_Info_Prod
PB_AUTH_COLLECTION=Users